<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="abc_action_bar_default_height">56dp</dimen>
    <dimen name="abc_action_bar_icon_vertical_padding">4dp</dimen>
    <dimen name="abc_action_bar_title_text_size">18dp</dimen>
    <dimen name="abc_action_bar_subtitle_text_size">14dp</dimen>
    <dimen name="abc_action_bar_subtitle_top_margin">-3dp</dimen>
    <dimen name="abc_action_bar_subtitle_bottom_margin">9dp</dimen>
    <dimen name="abc_action_button_min_width">64dp</dimen>
    <dimen name="abc_search_view_text_min_width">192dp</dimen>
    <dimen name="dialog_fixed_width_major">50%</dimen>
    <dimen name="dialog_fixed_width_minor">70%</dimen>
    <dimen name="dialog_fixed_height_major">60%</dimen>
    <dimen name="dialog_fixed_height_minor">90%</dimen>
    <dimen name="aaa_main_view_bottom_margin">45dp</dimen>
    <dimen name="aaa_lock_settings_margin">100dp</dimen>
    <dimen name="aaa_contact_margin">160dp</dimen>
</resources>
